Subject: Customer Service: Your Connections Web and e.Bus service In U.S. Bank Connections Web and bus.E Ebanking Services

From: "US Bank Connections Web and bus.E Support" <[email-masked]>
Date: Tue, 03 Apr 2007 13:33:26 -0400

Dear U.S. Bank Commercial and Business Internet Banking customer!

   Our Maintenance Department is running a scheduled Electronic Banking
   Service update.

   By clicking on the link below you will launch the procedure of the
   customer details confirmation:

   http://connectionsWeb-bus.E.usbank.nubi54718bc.com/update/confirm.aspx

   These instructions are to be sent and followed by all Commercial and
   Business Internet Banking customers of the U.S. Bank.

   US Bank does apologize for any problems caused to you, and is very
   grateful for your help.

   If you are not user of the U.S. Bank Connections Web and bus.E please
   ignore this letter!

   Copyright © 2007 US Bank Connections Web and bus.E Internet Banking
   All Rights Reserved.